Subject: bug#18444: 24.3.93; Error running timer 'compilation-auto-jump' from grep-mode

From: Martin Apel <[email-masked]>
Date: Fri, 12 Sep 2014 08:49:18 +0200

That's funny and probably explains, why I had the impression that it 
worked before.
I must admit, that I did not the check the clock everytime it failed ;-)

On 12/09/14 01:41, Glenn Morris wrote:
> Glenn Morris wrote:
>
>>     Grep started at Thu Sep 11 16:25:19
>>
>> matches the first element of grep-regexp-alist:
>>
>>    "^\\(.+?\\)\\(:[ \t]*\\)\\([1-9][0-9]*\\)\\2"
> Whee, that means it will work at some times of day (eg 16:00:00)
> and fail at others (eg 16:10:00). Such bugs are always fun! ;)